@charset "UTF-8";

#page_head{
    background-image: url('../images/privacy/head_bg_privacy.jpg');
}

.webp #page_head{
    background-image: url('../images/privacy/head_bg_privacy.webp');
}

aside{
    display: none;
}

.cont_mainframe .cont_wrapper main{
    width: 100%;
}

h2{
    font-size: 30px;
    text-align: center;
    margin-top: 100px;
}

.text01{
    text-align: center;
    margin-top: 35px;
}

.text01 p{
    font-size: 18px;
}

.text02{
    text-align:center;
    margin-top: 30px;
}

.text02 ul{
    display: inline-block;
}

.text02 ul li{
    text-align: left;
    font-size: 20px;
    padding-left: 1.2em;
    position: relative;
}

.text02 ul li::before{
 content: '・';
 display: inline-block;
 color: #db3828;
 position: absolute;
 top: 0;
 left: 0;
}

#mailmagazin .table {
    width: 630px;
    margin: 80px auto 0;
    border: 3px solid #5e6438;
    list-style: none;
    padding: 0;
}

#mailmagazin .table-top {
    display: flex;
}

#mailmagazin .table-top .tab {
    flex: 1;
    padding: 12px 0;
    text-align: center;
    font-size: 18px;
    border-right: 3px solid #5e6438;
    box-sizing: border-box;
    font-weight: 700;
}

#mailmagazin .table-top .tab:last-child {
    border-right: none; 
}

#mailmagazin .table-under li {
    display: none;
    width: 100%;
    height: 300px;
    border-top: 3px solid #5e6438;
    position: relative;
}

#mailmagazin .table-under li.show {
    display: block;
}

#mailmagazin .table-under img {
    width: 540px;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
}

.tab.active {
  background-color: #5e6438;
  color: #fff;
}

/*20251225*/
.box-30{
    width: auto;
    height: 30px;
}
.box-20{
    width: auto;
    height: 20px;
}
.box-10{
    width: auto;
    height: 10px;
}
.box-15{
    width: auto;
    height: 15px;
}

#mailmagazin .button01{
    width: 220px;
}

.mailmaga_form01{
    width: 90%;
    margin: 30px auto;
    /*
    padding:6px 0px 0px;
    background:url(https://www.combzmail.jp/img/form/cj32/head.jpg) no-repeat top center;
    */
    text-align:center;
    /*font-size:small;*/
}

.mailmaga_h3{
    text-align: left;
}

.mailmaga_formtitle01{
    background-color: #FF6600;
    /*background:#FF6600 url(https://www.combzmail.jp/img/form/cj32/title.jpg) no-repeat right bottom;*/
    padding:4px 30px 5px 10px;
    color: #fff;
    font-size: 16px;
}

.mailmaga_name01{
    font-size: 16px;
    font-weight: 700;
}

.mailmaga_table01{
    margin: 0;
    width: 100%;
    text-align: left;
    font-size: 16px;
}

.mailmaga_table01_input01{
    padding: 5px;
    margin: 1px 5px 1px 10px;
    border: 1px solid #999;
    font-size: 16px;
    box-sizing: border-box;
    width: 205px;
}

.mailmaga_table01_select01{
    padding: 5px 2px 5px 5px;
    margin: 1px 0 0 5px;
    border: 1px solid #999;
    font-size: 16px;
    box-sizing: border-box;
    width: 150px;
}

.mailmaga_button_wrap {
    line-height: 0;
    height: 0;
}

@media screen and (max-width: 1280px){

    h2{
    font-size: 2.344vw;
    margin-top: 7.813vw;
}

.text01{
    margin-top: 2.734vw;
}

.text01 p{
    font-size: 1.406vw;
}

.text02{
    margin-top: 2.344vw;
}

.text02 ul li{
    font-size: 1.563vw;
}

#mailmagazin .table {
    width: 49.219vw;
    margin: 80px auto 0;
}

#mailmagazin .table-top .tab {
    padding: 0.938vw 0;
    font-size: 1.406vw;
}

#mailmagazin .table-under li {
    height: 23.438vw;
}

#mailmagazin .table-under img {
    width: 42.188vw;
}

/*20251225*/
.box-30{
    height: 2.344vw;
}
.box-20{
    height: 1.563vw;
}
.box-10{
    height: 0.781vw;
}
.box-15{
    height: 1.172vw;
}

#mailmagazin .button01{
    width: 17.188vw;
}

.mailmaga_form01{
    margin: 2.34375vw auto;
}

.mailmaga_formtitle01{
    padding:0.313vw 2.344vw 0.391vw 0.781vw;
    font-size: 1.25vw;
}

.mailmaga_name01{
    font-size: 1.25vw;
}

.mailmaga_table01_input01{
    padding: 0.391vw;
    margin: 0.078vw 0.391vw 0.078vw 0.781vw;
    font-size: 1.25vw;
    width: 16.016vw;
}

.mailmaga_table01_select01{
    padding: 0.391vw 0.156vw 0.391vw 0.391vw;
    margin: 0.078vw 0 0 0.391vw;
    font-size: 1.25vw;
    width: 11.719vw;
}

.mailmaga_table01 {
    font-size: 1.25vw;
    white-space: nowrap;
}

}

@media screen and (max-width: 430px){

    h2 {
        font-size: 4.186vw;
    }

    .text01 {
        margin-top: 9.302vw;
    }

    .text01 p {
        font-size: 3.256vw;
    }

    .text02 {
        margin-top: 9.302vw;
    }

    .text02 ul li {
        font-size: 3.953vw;
    }

    #mailmagazin .table {
        width: 100%;
        margin: 11.628vw 0 23.256vw;
    }

    #mailmagazin .table-top .tab {
        font-size: 3.488vw;
        letter-spacing: -0.08em;
        padding: 2.326vw 0;
    }

    #mailmagazin .table-under img {
        width: 96%;
    }

    #mailmagazin .table-under li {
        height: 280px;
    }

    .mailmaga_formtitle01 {
        padding: 4px 30px 5px 10px;
        font-size: 14px;
    }

    /*20251225*/
    .box-30{
        height: 30px;
    }
    .box-20{
        height: 20px;
    }
    .box-10{
        height: 10px;
    }
    .box-15{
        height: 15px;
    }

    .mailmaga_name01 {
        font-size: 14px;
    }

    .mailmaga_form01 {
        box-sizing: border-box;
        width: calc(100% - 10px);
        margin: 15px 10px;
    }

    .mailmaga_table01 {
        font-size: 12px;
    }

    .mailmaga_table01_input01 {
        padding: 3px;
        margin: 0 3px 0 5px;
        font-size: 12px;
        width: 113px;
    }

    .mailmaga_table01_select01 {
        padding: 3px;
        margin: 0 0 0 3px;
        font-size: 12px;
        width: 110px;
    }

    .form-under{
        font-size: 13px;
    }

    #mailmagazin .button01 {
        width: 160px;
    }

}